/* 
	layout framework v1.0, by Chahya Santoso
	features equal height main column with clearing method.
	very basic...
*/

/* general */
body {
	margin:0;
	padding:0;
	border:0;
    color:#000000;
    font-family:Arial, Tahoma, Verdana, Helvetica, sans-serif;
}
a {
    text-decoration:none;
}
a:hover {
    text-decoration:underline;
}
img {
	border:0;
}
form {
	margin:0;
}
input {
    border:1px solid #FDC1DB;
    color:#000000;
    font-family:Arial, Tahoma, Verdana, Helvetica, sans-serif;
    font-size:13px;
    padding:2px 5px 2px 5px;
}
input.button {
    font-weight:bold;
    background:#EF6DAA url(i/btn.gif) repeat-x;
    color:#FFFFFF;
    border:0;
    padding:1px 5px 1px 5px;
}

.csclear {
    clear:both;
}
.clearfix {
    height:1%;
}
.clearfix:after {
    content:".";
    display:block;
    clear: both;
    visibility:hidden;
    line-height:0;
    height:0;
}


/* layout */
/* each layout is in one line, auto clear */
.cslayout {
    height:1%;
}
.cslayout:after{
    content:".";
    display:block;
    clear:both;
    visibility:hidden;
    line-height:0;
    height:0;
}
.cslayout .cscol1 .csmiddleinner {
	position:relative;
	float:left;
	width:100%;
}

/* right layout */
.csrightlayout {
	padding:10px;
}
.csrightlayout .cscol1 {
	position:relative;
	margin-right:200px;
}
.csrightlayout .cscol2 {
	position:relative;
	float:right;
	width:190px;
	z-index:1;
}

.csrightlayout .cscol1 .cstop {
}
.csrightlayout .cscol1 .csmiddle {
	position:relative;
	padding:10px;
}
.csrightlayout .cscol1 .csbottom {
}

.csrightlayout .cscol1 .csadd {
	position: relative;
	background: white;
	border-left: 1px solid #FBD3E3;
	border-right: 1px solid #FBD3E3;
	padding: 10px;
}

/* left layout */
.csleftlayout {
	padding:10px;
}
.csleftlayout .cscol1 {
	position:relative;
	margin-left:200px;
}
.csleftlayout .cscol2 {
	position:relative;
	float:left;
	width:190px;
	z-index:1;
}

.csleftlayout .cscol1 .cstop {
}
.csleftlayout .cscol1 .csmiddle {
	position:relative;
	padding:10px;
}
.csleftlayout .cscol1 .csbottom {
}


/* tabs, default to inline tabs */
.cstabs {
	position:relative;
	margin:0;
	padding:0;
	list-style:none;
}
.cstabs li {
	display:inline;
	margin:0 10px 0 0;
	padding:0;
}
.cstabs li a {
	display:inline;
	margin:0;
	padding:0;
}

/* floating tabs */
.csfloatingtabs li {
	float:left;
}
.csfloatingtabs li a {
	float:left;
}

/* box */
.csbox {
	position:relative;
	margin:0 0px 15px 0px;
}
.csboxheader {
	margin:0;
	padding:2px 5px;
	background:gray;
}
.csboxmain {
	margin:0;
	padding:2px 5px;
	list-style:none;
	border:1px solid gray;
	border-bottom:none;
	background:white;
}
.csboxfooter {
	margin:0;
	padding:5px;
	border:1px solid gray;
	border-top:none;
	background:white;
}

